﻿.nav a {
  color: #5a5a5a;
  font-size: 11px;
  font-weight: bold;
  padding: 14px 10px;
  text-transform: uppercase;
}

.nav li {
  display: inline;
}

.jumbotron {
  background-color: LightSkyBlue;
}

.jumbotron .container {
  position: relative;
}

.jumbotron h1 {
  color: #fff;
  font-size: 48px;  
  font-family: 'Shift', sans-serif;
  font-weight: bold;
}

.jumbotron p {
  color: #fff;
  font-size: 28px;  
  font-family: 'Shift', sans-serif;
  font-weight: bold;
  text-shadow: none;
}

.jumbotron .blue {
  color: #00f;
  font-size: 28px;  
  font-family: 'Shift', sans-serif;
  font-weight: bold;
  text-shadow: none;
}

.jumbotron h3 {
  color: #fff;
  font-size: 32px;  
  font-family: 'Shift', sans-serif;
  font-weight: bold;
}

.neighborhood-guides {
  background-color : #efefef;
  border-bottom : 1px solid #dbdbdb;
}

.neighborhood-guides h2 {
  color : #393c3d;
  font-size : 24px;
}

.neighborhood-guides p {
  font-size : 15px;
  margin-bottom : 13px;
}

.learn-more {
  background-color: #f7f7f7;
}

.learn-more h3 {
  font-family: 'Shift', sans-serif;
  font-size: 18px;
  font-weight: bold;
}

.learn-more a {
  color: #00b0ff;
}

.center {
  text-align:center;  
}

.inline {
  display: inline-block;
}

.left {
  margin-right: 50px;
}

.right {
  margin-left: 50px;
}

.treatments a {
  color: black;
}